<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/BDD_AMAZON_Andrey.iml" filepath="$PROJECT_DIR$/.idea/BDD_AMAZON_Andrey.iml" />
      <module fileurl="file://$PROJECT_DIR$/Cucumber/Cucumber.iml" filepath="$PROJECT_DIR$/Cucumber/Cucumber.iml" />
    </modules>
  </component>
</project>